h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_514aacea a { text-decoration: none; }
#menu_514aacea_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_514aacea_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_514aacea_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_514aacea_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_514aacea_entry:hover span { color:#1779A3 !important; }
		.menu_514aacea_mainMenuEntry { text-align: center; }
		.menu_514aacea_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_514aacea_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_514aacea .mobileEntry { display: none; } 
		#menu_514aacea .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_514aacea .mobileEntry { display: block; } 
			#menu_514aacea .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_41fb6381 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_41fb6381_padding { margin: 10px; display: block;  }
#container_b542764 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_b542764_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_52e09e69 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_2c2bf4d8 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:16pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_6917e42 { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_6917e42_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_2b1a1ed5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_2b1a1ed5_padding { margin: 10px; display: block;  }
#menu_514aacea { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_5e272976 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_695c110b { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_695c110b_padding { margin: 10px; display: block;  }
#heading_3ec44aa2 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_9ba7323 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_3cf7bf31 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3cf7bf31_padding { margin: 10px; display: block;  }
#container_46c1cba { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_46c1cba_padding { margin: 10px; display: block;  }
#img_4d9d4930 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_d732112 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_d732112_padding { margin: 10px; display: block;  }
#img_7080ec2e { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_4d2d62e5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4d2d62e5_padding { margin: 10px; display: block;  }
#img_60847136 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_7b68d0d0 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_45e8418f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_45e8418f_padding { margin: 10px; display: block;  }
#container_7a292da3 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_7a292da3_padding { margin: 10px; display: block;  }
#img_a218a41 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_5b581fe8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5b581fe8_padding { margin: 10px; display: block;  }
#img_74ba9880 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_6c855754 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6c855754_padding { margin: 10px; display: block;  }
#img_916d2f3 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_44a3a263 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_7ebbadeb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_7ebbadeb_padding { margin: 10px; display: block;  }
#container_20d1e155 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_20d1e155_padding { margin: 10px; display: block;  }
#img_61d9f316 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_48397563 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_48397563_padding { margin: 10px; display: block;  }
#img_161ec743 { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_146bfd94 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_146bfd94_padding { margin: 10px; display: block;  }
#img_728679a7 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_6f54b86a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_494122af { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_10272609 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_27e5a43a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_5bdfab4b { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_5bdfab4b_padding { margin: 10px; display: block;  }
#container_1d5685db { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_1d5685db_padding { margin: 10px; display: block;  }
#html_6de343db { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_1029182 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_1029182_padding { margin: 10px; display: block;  }
#img_6b31ec4e { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_9442a13 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle17 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_53026226 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_53026226_padding { margin: 10px; display: block;  }
#container_5c2cab9e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5c2cab9e_padding { margin: 10px; display: block;  }
#container_6cee6b5e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6cee6b5e_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_25b924f7 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_25b924f7_padding { margin: 10px; display: block;  }
#container_f8973fc { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_f8973fc_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_287b97ec { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_287b97ec_padding { margin: 10px; display: block;  }
#container_5dc15a0d { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_5dc15a0d_padding { margin: 10px; display: block;  }
#container_576359c3 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_576359c3_padding { margin: 10px; display: block;  }
#container_3c582c9b { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_3c582c9b_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_b542764 { width:100%;  }
		#container_6917e42 { width:100%;  }
		#menu_514aacea { width:100px;  }
		#container_46c1cba { width:100%;  }
		#container_d732112 { width:100%;  }
		#container_4d2d62e5 { width:100%;  }
		#container_7a292da3 { width:100%;  }
		#container_5b581fe8 { width:100%;  }
		#container_6c855754 { width:100%;  }
		#container_20d1e155 { width:100%;  }
		#container_48397563 { width:100%;  }
		#container_146bfd94 { width:100%;  }
		#container_1d5685db { width:100%;  }
		#container_1029182 { width:100%;  }
		#container_53026226 { width:100%;  }
		#container_6cee6b5e { width:100%;  }
		#container_25b924f7 { width:100%;  }
		#container_f8973fc { width:100%;  }
		#container_5dc15a0d { width:100%;  }
		#container_576359c3 { width:100%;  }
		#container_3c582c9b { width:100%;  }
}
